Bug 23979 - lilo build requires dvips
Summary: lilo build requires dvips
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-14 08:55 UTC by Andrew Bartlett
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-14 08:55:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Bartlett 2001-01-14 08:55:18 UTC
lilo-21.4.4-12 'BuildRequires' tetex-latex, but does does not
'BuildRequires' tetex-dvips (or /usr/bin/dvips), causing rebuild to fail
becouse it cannot process the manual.

(BTW, should it require 'tetex-latex' or /usr/bin/latex?)

This is on my test machine, a RH7 box with many Rawhide componets - a
machine thats shown itself quite capable of finding these kind of errors
:-)

Comment 1 Jeremy Katz 2002-06-04 06:13:11 UTC
In my current spec file and will be in the next package built.


Note You need to log in before you can comment on or make changes to this bug.